<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>step-project-ham</title>
    <link rel="stylesheet" href="./css/reset.css" />
    <link rel="stylesheet" href="./css/style.css" />
      <link rel="stylesheet" href="css/style.css">
  </head>
  <body>
    <header class="page-header">
    <div class="page-header-menu">
    <a href="#" class="hem-logo">
       <div class="rhombus-container">
           <svg 
        class="hem-log-rhombus" width="58px" height="67px" 
        xmlns="http://www.w3.org/2000/svg">
         <path d=
         "M0 16 L29 0 L58 16 L58 49 L29 66 L0 49L0 16 Z" 
         fill="#18CFAB">
         </path>
        </svg>
         <span class="hem-log-rhombus-h">
            h
        </span>
       </div>
      <span class="hem-logo-the">
        the
      </span>
      <span class="hem-logo-ham">
        Ham
      </span>
    </a>
    <ul class="main-menu">
      <li class="main-menu-item">
        <a href="#" class="main-menu-item-link">
          home
        </a>
      </li>
      <li class="main-menu-item">
        <a href="#" class="main-menu-item-link">
          about
        </a>
      </li>
  <li class="main-menu-item">
    <a href="#" class="main-menu-item-link">
      skills
    </a>
  </li>
  <li class="main-menu-item">
    <a href="#" class="main-menu-item-link">
      service
    </a>
  </li>
  <li class="main-menu-item">
    <a href="#" class="main-menu-item-link">
      work
    </a>
  </li>
  <li class="main-menu-item">
    <a href="#" class="main-menu-item-link">
      testimonial
    </a>
  </li>
      <li class="main-menu-item">
        <a href="#" class="main-menu-item-link">
          <svg height="20" width="20" viewBox="0 0 512 512"><path fill="#C6C5C4" d="M505 442.7L405.3 343c-4.5-4.5-10.6-7-17-7H372c27.6-35.3 44-79.7 44-128C416 93.1 322.9 0 208 0S0 93.1 0 208s93.1 208 208 208c48.3 0 92.7-16.4 128-44v16.3c0 6.4 2.5 12.5 7 17l99.7 99.7c9.4 9.4 24.6 9.4 33.9 0l28.3-28.3c9.4-9.4 9.4-24.6.1-34zM208 336c-70.7 0-128-57.2-128-128 0-70.7 57.2-128 128-128 70.7 0 128 57.2 128 128 0 70.7-57.2 128-128 128z"></path></svg>
        </a>
      </li>
  </ul>
</div>
      <div class="slogan">
        <span class="the-ham-is">
  the ham is
</span>
        <span class="wordpress-theme">
  wordpress theme
</span>
      </div>
      <span class="we-are-creative">
  we are creative
</span>
      <span class="just-buy">
Just Buy And Enjoy These Awesome Features
</span>

      <div class="header-buttons">
        <a href="#" class=" decorate-button header-button-one">
          explore now
        </a>
        <a href="#" class="decorate-button header-button-two">
          purchase now
        </a>
      </div>
    </header>

    <main class="main">
<section class="services">
        <ul class="services-menu">
            <li class="menu-item">
                <a href="#" class="services-menu-item">
                    <svg class="menu-icon" width="58" height="98" viewBox="0 0 58 98" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path fill-rule="evenodd" clip-rule="evenodd" d="M15.7001 35.9758L15.711 20.1276C15.711 18.2973 16.3969 16.5851 17.6508 15.3063C19.0439 13.8998 21.0372 13.0964 23.1377 13.0964C24.7774 13.0964 26.3529 13.607 27.5745 14.5157C29.0536 15.6215 29.9751 17.2903 30.1681 19.1958C30.1681 19.2387 31.0145 27.5048 31.7754 34.9035C37.1017 31.7399 40.6921 25.8915 40.6921 19.1958C40.6921 9.14305 32.6327 0.99585 22.6877 0.99585C12.7426 0.99585 4.68317 9.14305 4.68317 19.1958C4.67262 26.735 9.21663 33.2129 15.7001 35.9758ZM16.4184 95.8307C16.4184 97.0204 17.3829 97.996 18.5618 97.996H50.2408C51.4197 97.996 52.3841 97.0204 52.3841 95.8307V90.8662H16.4184V95.8307ZM54.6668 52.0204C56.6603 52.6693 57.9999 54.5434 57.9999 56.6562L57.9785 73.9249C57.9785 76.493 57.2923 79.0057 55.9956 81.2048L52.3628 87.4126H16.3969C6.38715 77.1633 1.30761 66.2341 0.535781 61.543C1.83582e-05 58.3245 2.21841 56.1703 4.68317 56.1703C6.08709 56.1703 7.57689 56.8623 8.69142 58.4757C9.04504 58.9973 9.43086 59.5596 9.85963 60.1767C13.0256 64.8124 16.2752 64.9095 17.7582 64.9538L17.8113 64.9553H17.8435C17.8867 64.9553 17.9402 64.9553 17.9829 64.943H18.0044C18.5187 64.8686 18.8939 64.4344 18.8939 63.9144L18.9154 20.1157C18.9045 17.6574 21.0479 16.3365 23.127 16.3365C24.9596 16.3365 26.7386 17.3643 26.9638 19.5324C26.9638 19.5761 29.7288 46.6039 29.7394 46.6894V46.7019H29.75C30.511 46.0182 31.7754 45.6188 33.2222 45.6188C33.7583 45.6188 34.3156 45.6724 34.8834 45.7794C36.716 46.1488 48.7191 50.0583 54.6668 52.0204Z" fill="#18CFAB"/>
                    </svg>
                    <span class="services-menu-item-title">
                        Different theme option
                    </span>
                </a>
            </li>
            <li class="menu-item">
                <a href="#" class="services-menu-item even-item">
                    <svg width="93" height="76" viewBox="0 0 93 76" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path fill-rule="evenodd" clip-rule="evenodd" d="M74.2944 0.996094L62.05 19.4152L49.3953 0.996094H74.2944ZM60.1059 23.6264H32.9431L46.5226 75.0264L60.1059 23.6264ZM33.85 20.6082H59.1972L46.5226 2.16009L33.85 20.6082ZM30.9976 19.4152L43.6511 0.996094H18.7541L30.9976 19.4152ZM43.645 75.9962L29.809 23.6264H-0.00012207L43.645 75.9962ZM0.0425019 20.6082H28.1569L15.9099 2.18567L0.0425019 20.6082ZM77.1165 2.22077L64.8923 20.6082H92.9573L77.1165 2.22077ZM63.2386 23.6264L49.4007 75.9908L93 23.6264H63.2386Z" fill="white"/>
                    </svg>
                    <span class="services-menu-item-title">
                        fully customizable
                    </span>
                </a>
            </li>
            <li class="menu-item">
                <a href="#" class="services-menu-item">
                    <svg width="60" height="97" viewBox="0 0 60 97" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path fill-rule="evenodd" clip-rule="evenodd" d="M48 75.9973C48 77.6544 46.6582 78.9957 45 78.9957H15C13.3418 78.9957 11.9999 77.6544 11.9999 75.9973C11.9999 74.3384 13.3418 72.9964 15 72.9964H45C46.6582 72.9964 48 74.3384 48 75.9973ZM45 81.9966H15C13.3418 81.9966 11.9999 83.3373 11.9999 84.9966C11.9999 86.6559 13.3418 87.9959 15 87.9959H45C46.6582 87.9959 48 86.6559 48 84.9966C48 83.3373 46.6582 81.9966 45 81.9966ZM24 96.9959H35.9999C39.3164 96.9959 41.9999 94.3128 41.9999 90.9963H18C18 94.3128 20.6836 96.9959 24 96.9959ZM60 30.996C60 47.3082 50.1679 49.2066 48.3222 66.9959C48.3222 68.6547 46.9804 69.9968 45.3223 69.9968H14.6778C13.0194 69.9968 11.6776 68.6547 11.6776 66.9959H11.6718C9.83208 49.2066 0 47.3082 0 30.996C0 14.4265 13.4296 0.99585 30 0.99585C46.5702 0.99585 60 14.4265 60 30.996ZM42.1464 21.9966C7.27148 30.2459 24.1465 51.9968 24.1465 51.9968C24.1465 39.9957 32.959 37.1832 33.1464 37.5591C26.959 43.5592 24.1465 63.9962 24.1465 63.9962H30.1465C30.1465 63.9962 30.1465 57.9957 30.1465 51.9968C47.209 52.9336 42.1464 24.0578 42.1464 21.9966Z" fill="#18CFAB"/>
                    </svg>
                    <span class="services-menu-item-title">
                        unlimited support
                    </span>
                </a>
            </li>
            <li class="menu-item">
                <a href="#" class="services-menu-item even-item">
                    <svg width="99" height="77" viewBox="0 0 99 77" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path fill-rule="evenodd" clip-rule="evenodd" d="M81.3619 6.36138H19.1883V17.5371H13.7102V0.996094H86.8412V31.0806H81.3619V6.36138ZM38.7969 76.9963H-0.00012207V19.9742H38.7969V76.9963ZM18.3481 72.3027C18.3481 73.3102 19.1842 74.1379 20.2168 74.1379C21.2504 74.1379 22.0905 73.3102 22.0877 72.3027C22.0877 71.294 21.2504 70.4724 20.2168 70.4724C19.1842 70.4724 18.3481 71.294 18.3481 72.3027ZM33.1905 25.4691H5.61039V67.5417H33.1884L33.1905 25.4691ZM41.2974 42.8722H70.1105V48.2383H41.2974V42.8722ZM72.9427 76.1053V33.1624H98.9999V76.1053H72.9427ZM87.179 35.5573C87.179 35.2153 86.8981 34.9406 86.55 34.9406C86.2022 34.9406 85.9194 35.2132 85.9194 35.5573C85.9194 35.8947 86.2022 36.1761 86.55 36.1761C86.8981 36.1761 87.179 35.8947 87.179 35.5573ZM90.2978 37.0005H82.8024V37.5895H90.2978V37.0005ZM84.8004 72.776C84.8004 73.589 85.476 74.2515 86.3038 74.2515C87.132 74.2515 87.8075 73.589 87.8075 72.776C87.8075 71.9623 87.132 71.3047 86.3038 71.3047C85.4717 71.3047 84.8004 71.9669 84.8004 72.776ZM77.1238 69.2287C80.4788 69.256 88.0517 69.232 94.8189 69.194V39.6991L77.1238 39.7032V69.2287ZM41.2974 50.4337H49.2272H51.3127H70.1105V58.0513H41.2974V55.1116H60.6109V53.6865H41.2974V50.4337Z" fill="white"/>
                    </svg>
                    <span class="services-menu-item-title">
                        responsive all device
                    </span>
                </a>
            </li>
        </ul>
    <h2>
        Our services
    </h2>
    <section class="our-services-container">
<ul class="our-services-menu">
    <li class="our-services-menu-item">
        <a href="#" class="web-design our-services-menu-link active-service-menu-link">
            Web Design
        </a>
    </li>
    <li class="our-services-menu-item">
        <a href="#" class="graphic-design our-services-menu-link">
            Graphic Design
        </a>
    </li>
    <li class="our-services-menu-item">
        <a href="#" class="online-support our-services-menu-link">
            Online Support
        </a>
    </li>
    <li class="our-services-menu-item">
        <a href="#" class="app-design our-services-menu-link">
            App Design
        </a>
    </li>
    <li class="our-services-menu-item">
        <a href="#" class="online-marketing our-services-menu-link">
            Online Marketing
        </a>
    </li>
    <li class="our-services-menu-item">
        <a href="#" class="seo-service our-services-menu-link">
            Seo Service
        </a>
    </li>
</ul>
        <div class="our-services-content">
            <img class="web-design service-picture visible-item" height="139px" width="192px" src="./images/services/service_one.png">
            <img class="graphic-design service-picture" height="139px" width="192px" src="./images/services/service_two.png">
            <img class="online-support service-picture" height="139px" width="192px" src="./images/services/service_three.png">
            <img class="app-design service-picture" height="139px" width="192px" src="./images/services/service_four.png">
            <img class="online-marketing service-picture" height="139px" width="192px" src="./images/services/service_five.png">
            <img class="seo-service service-picture" height="139px" width="192px" src="./images/services/service_six.png">

            <p class="web-design our-services-text visible-item">
                Lorem ipsum dolor sit amet, consectetur adipisicing elit,
                sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia
                deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet,
                consectetur adipisicing elit, sed do eiusmod tempor incididunt ut
                labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non
                proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet,
                consectetur adip isicing elit, sed do eiusmod tempor incididunt ut
                labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident,
                sunt in culpa qui officia deserunt mollit anim id est laborum.
            </p>
            <p class="graphic-design our-services-text">
                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab cupiditate
                deserunt ducimus facilis hic id ipsum iste libero, maiores porro quam
                quibusdam quidem temporibus voluptatem voluptatum? Praesentium saepe totam veniam.
            </p>
            <p class="online-support our-services-text">
                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Adipisci aperiam
                at doloribus enim fugiat odio, possimus quasi quo repellat sed. Eligendi
                ex facilis ullam. Aliquid iste itaque molestias necessitatibus veniam!
            </p>
            <p class="app-design our-services-text">
                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Delectus
                ipsam iure modi sapiente? Aspernatur eaque est ipsam odit quas quidem
                sit ut voluptatum? Aperiam consequatur dolores esse est iste voluptatibus.
            </p>
            <p class="online-marketing our-services-text">
                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam,
                assumenda aut cum delectus dolore doloribus earum fugit hic labore
                molestiae numquam perferendis porro quae quisquam quos reiciendis
                tenetur ullam voluptates!
            </p>
            <p class="seo-service our-services-text">
                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam
                aspernatur atque corporis dolor ex illo ipsum modi quae quia rem
                repellendus repudiandae, suscipit. Cupiditate expedita nulla possimus
                sit unde voluptatum?
            </p>
        </div>
    </section>

</section>
        <section class="sales-container">
        <span class="sales-offer">
    everything is ready. just buy and install now
</span>
            <span class="options">
                Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you
            </span>
            <a class="decorate-button">
                purchase now
            </a>
        </section>
        <section class="portfolio-container">
            <h2>
                Our Amazing Work
            </h2>
            <ul class="portfolio-menu">
                <li class="portfolio-menu-item">
                    <a href="#" class="all-images portfolio-menu-link portfolio-menu-active-link">
                        All
                    </a>
                </li>
                <li class="portfolio-menu-item">
                    <a href="#" class="graphic-design portfolio-menu-link">
                        Graphic Design
                    </a>
                </li>
                <li class="portfolio-menu-item">
                    <a href="#" class="web-design portfolio-menu-link">
                        Web Design
                    </a>
                </li>
                <li class="portfolio-menu-item">
                    <a href="#" class="landing-pages portfolio-menu-link">
                        Landing Pages
                    </a>
                </li>
                <li class="portfolio-menu-item">
                    <a href="#" class="word-press portfolio-menu-link">
                        WordPress
                    </a>
                </li>
            </ul>
            <div class="portfolio-images-container">
                <ul class="portfolio-images-list">
                    <li class="graphic-design portfolio-image-item portfolio-visible-item">
                        <svg class="portfolio-image-item-icon" width="88" height="43" viewBox="0 0 88 43" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <rect x="1" y="2" width="41" height="40" rx="20" stroke="#18CFAB"/>
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M26.9131 17.7282L25.0948 15.8913C24.2902 15.0809 22.983 15.0759 22.1768 15.8826L20.1592 17.8926C19.3516 18.6989 19.3482 20.0103 20.1505 20.8207L21.3035 19.689C21.1868 19.3284 21.3304 18.9153 21.6159 18.6295L22.8995 17.3519C23.3061 16.9462 23.9584 16.9491 24.3595 17.3543L25.4513 18.458C25.8528 18.8628 25.8511 19.5171 25.447 19.9232L24.1634 21.2024C23.8918 21.473 23.4461 21.6217 23.1002 21.5263L21.9709 22.6589C22.7745 23.4718 24.0803 23.4747 24.8889 22.6684L26.9039 20.6592C27.7141 19.8525 27.7167 18.5398 26.9131 17.7282ZM19.5261 25.0918C19.6219 25.4441 19.4686 25.8997 19.1909 26.1777L17.9923 27.3752C17.5807 27.7845 16.916 27.7833 16.5067 27.369L15.393 26.2475C14.9847 25.8349 14.9873 25.1633 15.3982 24.7547L16.598 23.5577C16.8903 23.2661 17.3104 23.1202 17.6771 23.2438L18.8335 22.0715C18.0149 21.2462 16.6825 21.2421 15.8606 22.0632L13.9152 24.0042C13.0923 24.8266 13.0884 26.1629 13.9065 26.9886L15.7582 28.8618C16.576 29.6846 17.9072 29.6912 18.7311 28.8701L20.6765 26.9287C21.4985 26.1054 21.5024 24.7717 20.6855 23.9443L19.5261 25.0918ZM19.2579 24.5631C18.9801 24.8419 18.5343 24.8411 18.2618 24.5581C17.9879 24.2743 17.9901 23.8204 18.2661 23.5399L21.5907 20.1611C21.8668 19.8823 22.3117 19.8831 22.5851 20.164C22.8605 20.4457 22.8588 20.9009 22.5817 21.183L19.2579 24.5631Z" fill="#1FDAB5"/>
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M66.5973 1.99795C77.8653 1.99795 86.9999 10.9523 86.9999 21.9979C86.9999 33.0432 77.8653 41.9979 66.5973 41.9979C55.3292 41.9979 46.1946 33.0432 46.1946 21.9979C46.1946 10.9523 55.3292 1.99795 66.5973 1.99795Z" fill="#18CFAB"/>
                            <rect x="60" y="17" width="12" height="11" fill="white"/>
                        </svg>
                        <img class="portfolio-image" height="211px" width="285" src="./images/portfolio/portfolio_1.jpg">
                    </li>
                    <li class="graphic-design portfolio-image-item portfolio-visible-item">
                        <svg class="portfolio-image-item-icon" width="88" height="43" viewBox="0 0 88 43" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <rect x="1" y="2" width="41" height="40" rx="20" stroke="#18CFAB"/>
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M26.9131 17.7282L25.0948 15.8913C24.2902 15.0809 22.983 15.0759 22.1768 15.8826L20.1592 17.8926C19.3516 18.6989 19.3482 20.0103 20.1505 20.8207L21.3035 19.689C21.1868 19.3284 21.3304 18.9153 21.6159 18.6295L22.8995 17.3519C23.3061 16.9462 23.9584 16.9491 24.3595 17.3543L25.4513 18.458C25.8528 18.8628 25.8511 19.5171 25.447 19.9232L24.1634 21.2024C23.8918 21.473 23.4461 21.6217 23.1002 21.5263L21.9709 22.6589C22.7745 23.4718 24.0803 23.4747 24.8889 22.6684L26.9039 20.6592C27.7141 19.8525 27.7167 18.5398 26.9131 17.7282ZM19.5261 25.0918C19.6219 25.4441 19.4686 25.8997 19.1909 26.1777L17.9923 27.3752C17.5807 27.7845 16.916 27.7833 16.5067 27.369L15.393 26.2475C14.9847 25.8349 14.9873 25.1633 15.3982 24.7547L16.598 23.5577C16.8903 23.2661 17.3104 23.1202 17.6771 23.2438L18.8335 22.0715C18.0149 21.2462 16.6825 21.2421 15.8606 22.0632L13.9152 24.0042C13.0923 24.8266 13.0884 26.1629 13.9065 26.9886L15.7582 28.8618C16.576 29.6846 17.9072 29.6912 18.7311 28.8701L20.6765 26.9287C21.4985 26.1054 21.5024 24.7717 20.6855 23.9443L19.5261 25.0918ZM19.2579 24.5631C18.9801 24.8419 18.5343 24.8411 18.2618 24.5581C17.9879 24.2743 17.9901 23.8204 18.2661 23.5399L21.5907 20.1611C21.8668 19.8823 22.3117 19.8831 22.5851 20.164C22.8605 20.4457 22.8588 20.9009 22.5817 21.183L19.2579 24.5631Z" fill="#1FDAB5"/>
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M66.5973 1.99795C77.8653 1.99795 86.9999 10.9523 86.9999 21.9979C86.9999 33.0432 77.8653 41.9979 66.5973 41.9979C55.3292 41.9979 46.1946 33.0432 46.1946 21.9979C46.1946 10.9523 55.3292 1.99795 66.5973 1.99795Z" fill="#18CFAB"/>
                            <rect x="60" y="17" width="12" height="11" fill="white"/>
                        </svg>
                        <img class="portfolio-image" height="211px" width="285" src="./images/portfolio/portfolio_2.jpg">
                    </li>
                    <li class="graphic-design portfolio-image-item portfolio-visible-item">
                        <svg class="portfolio-image-item-icon" width="88" height="43" viewBox="0 0 88 43" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <rect x="1" y="2" width="41" height="40" rx="20" stroke="#18CFAB"/>
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M26.9131 17.7282L25.0948 15.8913C24.2902 15.0809 22.983 15.0759 22.1768 15.8826L20.1592 17.8926C19.3516 18.6989 19.3482 20.0103 20.1505 20.8207L21.3035 19.689C21.1868 19.3284 21.3304 18.9153 21.6159 18.6295L22.8995 17.3519C23.3061 16.9462 23.9584 16.9491 24.3595 17.3543L25.4513 18.458C25.8528 18.8628 25.8511 19.5171 25.447 19.9232L24.1634 21.2024C23.8918 21.473 23.4461 21.6217 23.1002 21.5263L21.9709 22.6589C22.7745 23.4718 24.0803 23.4747 24.8889 22.6684L26.9039 20.6592C27.7141 19.8525 27.7167 18.5398 26.9131 17.7282ZM19.5261 25.0918C19.6219 25.4441 19.4686 25.8997 19.1909 26.1777L17.9923 27.3752C17.5807 27.7845 16.916 27.7833 16.5067 27.369L15.393 26.2475C14.9847 25.8349 14.9873 25.1633 15.3982 24.7547L16.598 23.5577C16.8903 23.2661 17.3104 23.1202 17.6771 23.2438L18.8335 22.0715C18.0149 21.2462 16.6825 21.2421 15.8606 22.0632L13.9152 24.0042C13.0923 24.8266 13.0884 26.1629 13.9065 26.9886L15.7582 28.8618C16.576 29.6846 17.9072 29.6912 18.7311 28.8701L20.6765 26.9287C21.4985 26.1054 21.5024 24.7717 20.6855 23.9443L19.5261 25.0918ZM19.2579 24.5631C18.9801 24.8419 18.5343 24.8411 18.2618 24.5581C17.9879 24.2743 17.9901 23.8204 18.2661 23.5399L21.5907 20.1611C21.8668 19.8823 22.3117 19.8831 22.5851 20.164C22.8605 20.4457 22.8588 20.9009 22.5817 21.183L19.2579 24.5631Z" fill="#1FDAB5"/>
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M66.5973 1.99795C77.8653 1.99795 86.9999 10.9523 86.9999 21.9979C86.9999 33.0432 77.8653 41.9979 66.5973 41.9979C55.3292 41.9979 46.1946 33.0432 46.1946 21.9979C46.1946 10.9523 55.3292 1.99795 66.5973 1.99795Z" fill="#18CFAB"/>
                            <rect x="60" y="17" width="12" height="11" fill="white"/>
                        </svg>
                        <img class="portfolio-image" height="211px" width="285" src="./images/portfolio/portfolio_3.jpg">
                    </li>
                    <li class="web-design portfolio-image-item portfolio-visible-item">
                        <svg class="portfolio-image-item-icon" width="88" height="43" viewBox="0 0 88 43" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <rect x="1" y="2" width="41" height="40" rx="20" stroke="#18CFAB"/>
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M26.9131 17.7282L25.0948 15.8913C24.2902 15.0809 22.983 15.0759 22.1768 15.8826L20.1592 17.8926C19.3516 18.6989 19.3482 20.0103 20.1505 20.8207L21.3035 19.689C21.1868 19.3284 21.3304 18.9153 21.6159 18.6295L22.8995 17.3519C23.3061 16.9462 23.9584 16.9491 24.3595 17.3543L25.4513 18.458C25.8528 18.8628 25.8511 19.5171 25.447 19.9232L24.1634 21.2024C23.8918 21.473 23.4461 21.6217 23.1002 21.5263L21.9709 22.6589C22.7745 23.4718 24.0803 23.4747 24.8889 22.6684L26.9039 20.6592C27.7141 19.8525 27.7167 18.5398 26.9131 17.7282ZM19.5261 25.0918C19.6219 25.4441 19.4686 25.8997 19.1909 26.1777L17.9923 27.3752C17.5807 27.7845 16.916 27.7833 16.5067 27.369L15.393 26.2475C14.9847 25.8349 14.9873 25.1633 15.3982 24.7547L16.598 23.5577C16.8903 23.2661 17.3104 23.1202 17.6771 23.2438L18.8335 22.0715C18.0149 21.2462 16.6825 21.2421 15.8606 22.0632L13.9152 24.0042C13.0923 24.8266 13.0884 26.1629 13.9065 26.9886L15.7582 28.8618C16.576 29.6846 17.9072 29.6912 18.7311 28.8701L20.6765 26.9287C21.4985 26.1054 21.5024 24.7717 20.6855 23.9443L19.5261 25.0918ZM19.2579 24.5631C18.9801 24.8419 18.5343 24.8411 18.2618 24.5581C17.9879 24.2743 17.9901 23.8204 18.2661 23.5399L21.5907 20.1611C21.8668 19.8823 22.3117 19.8831 22.5851 20.164C22.8605 20.4457 22.8588 20.9009 22.5817 21.183L19.2579 24.5631Z" fill="#1FDAB5"/>
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M66.5973 1.99795C77.8653 1.99795 86.9999 10.9523 86.9999 21.9979C86.9999 33.0432 77.8653 41.9979 66.5973 41.9979C55.3292 41.9979 46.1946 33.0432 46.1946 21.9979C46.1946 10.9523 55.3292 1.99795 66.5973 1.99795Z" fill="#18CFAB"/>
                            <rect x="60" y="17" width="12" height="11" fill="white"/>
                        </svg>
                        <img class="portfolio-image" height="211px" width="285" src="./images/portfolio/portfolio_4.jpg">
                    </li>
                    <li class="word-press portfolio-image-item portfolio-visible-item">
                        <svg class="portfolio-image-item-icon" width="88" height="43" viewBox="0 0 88 43" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <rect x="1" y="2" width="41" height="40" rx="20" stroke="#18CFAB"/>
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M26.9131 17.7282L25.0948 15.8913C24.2902 15.0809 22.983 15.0759 22.1768 15.8826L20.1592 17.8926C19.3516 18.6989 19.3482 20.0103 20.1505 20.8207L21.3035 19.689C21.1868 19.3284 21.3304 18.9153 21.6159 18.6295L22.8995 17.3519C23.3061 16.9462 23.9584 16.9491 24.3595 17.3543L25.4513 18.458C25.8528 18.8628 25.8511 19.5171 25.447 19.9232L24.1634 21.2024C23.8918 21.473 23.4461 21.6217 23.1002 21.5263L21.9709 22.6589C22.7745 23.4718 24.0803 23.4747 24.8889 22.6684L26.9039 20.6592C27.7141 19.8525 27.7167 18.5398 26.9131 17.7282ZM19.5261 25.0918C19.6219 25.4441 19.4686 25.8997 19.1909 26.1777L17.9923 27.3752C17.5807 27.7845 16.916 27.7833 16.5067 27.369L15.393 26.2475C14.9847 25.8349 14.9873 25.1633 15.3982 24.7547L16.598 23.5577C16.8903 23.2661 17.3104 23.1202 17.6771 23.2438L18.8335 22.0715C18.0149 21.2462 16.6825 21.2421 15.8606 22.0632L13.9152 24.0042C13.0923 24.8266 13.0884 26.1629 13.9065 26.9886L15.7582 28.8618C16.576 29.6846 17.9072 29.6912 18.7311 28.8701L20.6765 26.9287C21.4985 26.1054 21.5024 24.7717 20.6855 23.9443L19.5261 25.0918ZM19.2579 24.5631C18.9801 24.8419 18.5343 24.8411 18.2618 24.5581C17.9879 24.2743 17.9901 23.8204 18.2661 23.5399L21.5907 20.1611C21.8668 19.8823 22.3117 19.8831 22.5851 20.164C22.8605 20.4457 22.8588 20.9009 22.5817 21.183L19.2579 24.5631Z" fill="#1FDAB5"/>
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M66.5973 1.99795C77.8653 1.99795 86.9999 10.9523 86.9999 21.9979C86.9999 33.0432 77.8653 41.9979 66.5973 41.9979C55.3292 41.9979 46.1946 33.0432 46.1946 21.9979C46.1946 10.9523 55.3292 1.99795 66.5973 1.99795Z" fill="#18CFAB"/>
                            <rect x="60" y="17" width="12" height="11" fill="white"/>
                        </svg>
                        <img class="portfolio-image" height="211px" width="285" src="./images/portfolio/portfolio_5.jpg">
                    </li>
                    <li class="landing-pages portfolio-image-item portfolio-visible-item">
                        <svg class="portfolio-image-item-icon" width="88" height="43" viewBox="0 0 88 43" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <rect x="1" y="2" width="41" height="40" rx="20" stroke="#18CFAB"/>
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M26.9131 17.7282L25.0948 15.8913C24.2902 15.0809 22.983 15.0759 22.1768 15.8826L20.1592 17.8926C19.3516 18.6989 19.3482 20.0103 20.1505 20.8207L21.3035 19.689C21.1868 19.3284 21.3304 18.9153 21.6159 18.6295L22.8995 17.3519C23.3061 16.9462 23.9584 16.9491 24.3595 17.3543L25.4513 18.458C25.8528 18.8628 25.8511 19.5171 25.447 19.9232L24.1634 21.2024C23.8918 21.473 23.4461 21.6217 23.1002 21.5263L21.9709 22.6589C22.7745 23.4718 24.0803 23.4747 24.8889 22.6684L26.9039 20.6592C27.7141 19.8525 27.7167 18.5398 26.9131 17.7282ZM19.5261 25.0918C19.6219 25.4441 19.4686 25.8997 19.1909 26.1777L17.9923 27.3752C17.5807 27.7845 16.916 27.7833 16.5067 27.369L15.393 26.2475C14.9847 25.8349 14.9873 25.1633 15.3982 24.7547L16.598 23.5577C16.8903 23.2661 17.3104 23.1202 17.6771 23.2438L18.8335 22.0715C18.0149 21.2462 16.6825 21.2421 15.8606 22.0632L13.9152 24.0042C13.0923 24.8266 13.0884 26.1629 13.9065 26.9886L15.7582 28.8618C16.576 29.6846 17.9072 29.6912 18.7311 28.8701L20.6765 26.9287C21.4985 26.1054 21.5024 24.7717 20.6855 23.9443L19.5261 25.0918ZM19.2579 24.5631C18.9801 24.8419 18.5343 24.8411 18.2618 24.5581C17.9879 24.2743 17.9901 23.8204 18.2661 23.5399L21.5907 20.1611C21.8668 19.8823 22.3117 19.8831 22.5851 20.164C22.8605 20.4457 22.8588 20.9009 22.5817 21.183L19.2579 24.5631Z" fill="#1FDAB5"/>
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M66.5973 1.99795C77.8653 1.99795 86.9999 10.9523 86.9999 21.9979C86.9999 33.0432 77.8653 41.9979 66.5973 41.9979C55.3292 41.9979 46.1946 33.0432 46.1946 21.9979C46.1946 10.9523 55.3292 1.99795 66.5973 1.99795Z" fill="#18CFAB"/>
                            <rect x="60" y="17" width="12" height="11" fill="white"/>
                        </svg>
                        <img class="portfolio-image" height="211px" width="285" src="./images/portfolio/portfolio_6.jpg">
                    </li>
                    <li class="graphic-design portfolio-image-item portfolio-visible-item">
                        <svg class="portfolio-image-item-icon" width="88" height="43" viewBox="0 0 88 43" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <rect x="1" y="2" width="41" height="40" rx="20" stroke="#18CFAB"/>
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M26.9131 17.7282L25.0948 15.8913C24.2902 15.0809 22.983 15.0759 22.1768 15.8826L20.1592 17.8926C19.3516 18.6989 19.3482 20.0103 20.1505 20.8207L21.3035 19.689C21.1868 19.3284 21.3304 18.9153 21.6159 18.6295L22.8995 17.3519C23.3061 16.9462 23.9584 16.9491 24.3595 17.3543L25.4513 18.458C25.8528 18.8628 25.8511 19.5171 25.447 19.9232L24.1634 21.2024C23.8918 21.473 23.4461 21.6217 23.1002 21.5263L21.9709 22.6589C22.7745 23.4718 24.0803 23.4747 24.8889 22.6684L26.9039 20.6592C27.7141 19.8525 27.7167 18.5398 26.9131 17.7282ZM19.5261 25.0918C19.6219 25.4441 19.4686 25.8997 19.1909 26.1777L17.9923 27.3752C17.5807 27.7845 16.916 27.7833 16.5067 27.369L15.393 26.2475C14.9847 25.8349 14.9873 25.1633 15.3982 24.7547L16.598 23.5577C16.8903 23.2661 17.3104 23.1202 17.6771 23.2438L18.8335 22.0715C18.0149 21.2462 16.6825 21.2421 15.8606 22.0632L13.9152 24.0042C13.0923 24.8266 13.0884 26.1629 13.9065 26.9886L15.7582 28.8618C16.576 29.6846 17.9072 29.6912 18.7311 28.8701L20.6765 26.9287C21.4985 26.1054 21.5024 24.7717 20.6855 23.9443L19.5261 25.0918ZM19.2579 24.5631C18.9801 24.8419 18.5343 24.8411 18.2618 24.5581C17.9879 24.2743 17.9901 23.8204 18.2661 23.5399L21.5907 20.1611C21.8668 19.8823 22.3117 19.8831 22.5851 20.164C22.8605 20.4457 22.8588 20.9009 22.5817 21.183L19.2579 24.5631Z" fill="#1FDAB5"/>
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M66.5973 1.99795C77.8653 1.99795 86.9999 10.9523 86.9999 21.9979C86.9999 33.0432 77.8653 41.9979 66.5973 41.9979C55.3292 41.9979 46.1946 33.0432 46.1946 21.9979C46.1946 10.9523 55.3292 1.99795 66.5973 1.99795Z" fill="#18CFAB"/>
                            <rect x="60" y="17" width="12" height="11" fill="white"/>
                        </svg>
                        <img class="portfolio-image" height="211px" width="285" src="./images/portfolio/portfolio_7.jpg">
                    </li>
                    <li class="web-design portfolio-image-item portfolio-visible-item">
                        <svg class="portfolio-image-item-icon" width="88" height="43" viewBox="0 0 88 43" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <rect x="1" y="2" width="41" height="40" rx="20" stroke="#18CFAB"/>
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M26.9131 17.7282L25.0948 15.8913C24.2902 15.0809 22.983 15.0759 22.1768 15.8826L20.1592 17.8926C19.3516 18.6989 19.3482 20.0103 20.1505 20.8207L21.3035 19.689C21.1868 19.3284 21.3304 18.9153 21.6159 18.6295L22.8995 17.3519C23.3061 16.9462 23.9584 16.9491 24.3595 17.3543L25.4513 18.458C25.8528 18.8628 25.8511 19.5171 25.447 19.9232L24.1634 21.2024C23.8918 21.473 23.4461 21.6217 23.1002 21.5263L21.9709 22.6589C22.7745 23.4718 24.0803 23.4747 24.8889 22.6684L26.9039 20.6592C27.7141 19.8525 27.7167 18.5398 26.9131 17.7282ZM19.5261 25.0918C19.6219 25.4441 19.4686 25.8997 19.1909 26.1777L17.9923 27.3752C17.5807 27.7845 16.916 27.7833 16.5067 27.369L15.393 26.2475C14.9847 25.8349 14.9873 25.1633 15.3982 24.7547L16.598 23.5577C16.8903 23.2661 17.3104 23.1202 17.6771 23.2438L18.8335 22.0715C18.0149 21.2462 16.6825 21.2421 15.8606 22.0632L13.9152 24.0042C13.0923 24.8266 13.0884 26.1629 13.9065 26.9886L15.7582 28.8618C16.576 29.6846 17.9072 29.6912 18.7311 28.8701L20.6765 26.9287C21.4985 26.1054 21.5024 24.7717 20.6855 23.9443L19.5261 25.0918ZM19.2579 24.5631C18.9801 24.8419 18.5343 24.8411 18.2618 24.5581C17.9879 24.2743 17.9901 23.8204 18.2661 23.5399L21.5907 20.1611C21.8668 19.8823 22.3117 19.8831 22.5851 20.164C22.8605 20.4457 22.8588 20.9009 22.5817 21.183L19.2579 24.5631Z" fill="#1FDAB5"/>
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M66.5973 1.99795C77.8653 1.99795 86.9999 10.9523 86.9999 21.9979C86.9999 33.0432 77.8653 41.9979 66.5973 41.9979C55.3292 41.9979 46.1946 33.0432 46.1946 21.9979C46.1946 10.9523 55.3292 1.99795 66.5973 1.99795Z" fill="#18CFAB"/>
                            <rect x="60" y="17" width="12" height="11" fill="white"/>
                        </svg>
                        <img class="portfolio-image" height="211px" width="285" src="./images/portfolio/portfolio_8.jpg">
                    </li>
                    <li class="web-design portfolio-image-item portfolio-visible-item">
                        <svg class="portfolio-image-item-icon" width="88" height="43" viewBox="0 0 88 43" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <rect x="1" y="2" width="41" height="40" rx="20" stroke="#18CFAB"/>
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M26.9131 17.7282L25.0948 15.8913C24.2902 15.0809 22.983 15.0759 22.1768 15.8826L20.1592 17.8926C19.3516 18.6989 19.3482 20.0103 20.1505 20.8207L21.3035 19.689C21.1868 19.3284 21.3304 18.9153 21.6159 18.6295L22.8995 17.3519C23.3061 16.9462 23.9584 16.9491 24.3595 17.3543L25.4513 18.458C25.8528 18.8628 25.8511 19.5171 25.447 19.9232L24.1634 21.2024C23.8918 21.473 23.4461 21.6217 23.1002 21.5263L21.9709 22.6589C22.7745 23.4718 24.0803 23.4747 24.8889 22.6684L26.9039 20.6592C27.7141 19.8525 27.7167 18.5398 26.9131 17.7282ZM19.5261 25.0918C19.6219 25.4441 19.4686 25.8997 19.1909 26.1777L17.9923 27.3752C17.5807 27.7845 16.916 27.7833 16.5067 27.369L15.393 26.2475C14.9847 25.8349 14.9873 25.1633 15.3982 24.7547L16.598 23.5577C16.8903 23.2661 17.3104 23.1202 17.6771 23.2438L18.8335 22.0715C18.0149 21.2462 16.6825 21.2421 15.8606 22.0632L13.9152 24.0042C13.0923 24.8266 13.0884 26.1629 13.9065 26.9886L15.7582 28.8618C16.576 29.6846 17.9072 29.6912 18.7311 28.8701L20.6765 26.9287C21.4985 26.1054 21.5024 24.7717 20.6855 23.9443L19.5261 25.0918ZM19.2579 24.5631C18.9801 24.8419 18.5343 24.8411 18.2618 24.5581C17.9879 24.2743 17.9901 23.8204 18.2661 23.5399L21.5907 20.1611C21.8668 19.8823 22.3117 19.8831 22.5851 20.164C22.8605 20.4457 22.8588 20.9009 22.5817 21.183L19.2579 24.5631Z" fill="#1FDAB5"/>
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M66.5973 1.99795C77.8653 1.99795 86.9999 10.9523 86.9999 21.9979C86.9999 33.0432 77.8653 41.9979 66.5973 41.9979C55.3292 41.9979 46.1946 33.0432 46.1946 21.9979C46.1946 10.9523 55.3292 1.99795 66.5973 1.99795Z" fill="#18CFAB"/>
                            <rect x="60" y="17" width="12" height="11" fill="white"/>
                        </svg>
                        <img class="portfolio-image" height="211px" width="285" src="./images/portfolio/portfolio_9.jpg">
                    </li>
                    <li class="landing-pages portfolio-image-item portfolio-visible-item">
                        <svg class="portfolio-image-item-icon" width="88" height="43" viewBox="0 0 88 43" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <rect x="1" y="2" width="41" height="40" rx="20" stroke="#18CFAB"/>
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M26.9131 17.7282L25.0948 15.8913C24.2902 15.0809 22.983 15.0759 22.1768 15.8826L20.1592 17.8926C19.3516 18.6989 19.3482 20.0103 20.1505 20.8207L21.3035 19.689C21.1868 19.3284 21.3304 18.9153 21.6159 18.6295L22.8995 17.3519C23.3061 16.9462 23.9584 16.9491 24.3595 17.3543L25.4513 18.458C25.8528 18.8628 25.8511 19.5171 25.447 19.9232L24.1634 21.2024C23.8918 21.473 23.4461 21.6217 23.1002 21.5263L21.9709 22.6589C22.7745 23.4718 24.0803 23.4747 24.8889 22.6684L26.9039 20.6592C27.7141 19.8525 27.7167 18.5398 26.9131 17.7282ZM19.5261 25.0918C19.6219 25.4441 19.4686 25.8997 19.1909 26.1777L17.9923 27.3752C17.5807 27.7845 16.916 27.7833 16.5067 27.369L15.393 26.2475C14.9847 25.8349 14.9873 25.1633 15.3982 24.7547L16.598 23.5577C16.8903 23.2661 17.3104 23.1202 17.6771 23.2438L18.8335 22.0715C18.0149 21.2462 16.6825 21.2421 15.8606 22.0632L13.9152 24.0042C13.0923 24.8266 13.0884 26.1629 13.9065 26.9886L15.7582 28.8618C16.576 29.6846 17.9072 29.6912 18.7311 28.8701L20.6765 26.9287C21.4985 26.1054 21.5024 24.7717 20.6855 23.9443L19.5261 25.0918ZM19.2579 24.5631C18.9801 24.8419 18.5343 24.8411 18.2618 24.5581C17.9879 24.2743 17.9901 23.8204 18.2661 23.5399L21.5907 20.1611C21.8668 19.8823 22.3117 19.8831 22.5851 20.164C22.8605 20.4457 22.8588 20.9009 22.5817 21.183L19.2579 24.5631Z" fill="#1FDAB5"/>
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M66.5973 1.99795C77.8653 1.99795 86.9999 10.9523 86.9999 21.9979C86.9999 33.0432 77.8653 41.9979 66.5973 41.9979C55.3292 41.9979 46.1946 33.0432 46.1946 21.9979C46.1946 10.9523 55.3292 1.99795 66.5973 1.99795Z" fill="#18CFAB"/>
                            <rect x="60" y="17" width="12" height="11" fill="white"/>
                        </svg>
                        <img class="portfolio-image" height="211px" width="285" src="./images/portfolio/portfolio_10.jpg">
                    </li>
                    <li class="graphic-design portfolio-image-item portfolio-visible-item">
                        <svg class="portfolio-image-item-icon" width="88" height="43" viewBox="0 0 88 43" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <rect x="1" y="2" width="41" height="40" rx="20" stroke="#18CFAB"/>
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M26.9131 17.7282L25.0948 15.8913C24.2902 15.0809 22.983 15.0759 22.1768 15.8826L20.1592 17.8926C19.3516 18.6989 19.3482 20.0103 20.1505 20.8207L21.3035 19.689C21.1868 19.3284 21.3304 18.9153 21.6159 18.6295L22.8995 17.3519C23.3061 16.9462 23.9584 16.9491 24.3595 17.3543L25.4513 18.458C25.8528 18.8628 25.8511 19.5171 25.447 19.9232L24.1634 21.2024C23.8918 21.473 23.4461 21.6217 23.1002 21.5263L21.9709 22.6589C22.7745 23.4718 24.0803 23.4747 24.8889 22.6684L26.9039 20.6592C27.7141 19.8525 27.7167 18.5398 26.9131 17.7282ZM19.5261 25.0918C19.6219 25.4441 19.4686 25.8997 19.1909 26.1777L17.9923 27.3752C17.5807 27.7845 16.916 27.7833 16.5067 27.369L15.393 26.2475C14.9847 25.8349 14.9873 25.1633 15.3982 24.7547L16.598 23.5577C16.8903 23.2661 17.3104 23.1202 17.6771 23.2438L18.8335 22.0715C18.0149 21.2462 16.6825 21.2421 15.8606 22.0632L13.9152 24.0042C13.0923 24.8266 13.0884 26.1629 13.9065 26.9886L15.7582 28.8618C16.576 29.6846 17.9072 29.6912 18.7311 28.8701L20.6765 26.9287C21.4985 26.1054 21.5024 24.7717 20.6855 23.9443L19.5261 25.0918ZM19.2579 24.5631C18.9801 24.8419 18.5343 24.8411 18.2618 24.5581C17.9879 24.2743 17.9901 23.8204 18.2661 23.5399L21.5907 20.1611C21.8668 19.8823 22.3117 19.8831 22.5851 20.164C22.8605 20.4457 22.8588 20.9009 22.5817 21.183L19.2579 24.5631Z" fill="#1FDAB5"/>
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M66.5973 1.99795C77.8653 1.99795 86.9999 10.9523 86.9999 21.9979C86.9999 33.0432 77.8653 41.9979 66.5973 41.9979C55.3292 41.9979 46.1946 33.0432 46.1946 21.9979C46.1946 10.9523 55.3292 1.99795 66.5973 1.99795Z" fill="#18CFAB"/>
                            <rect x="60" y="17" width="12" height="11" fill="white"/>
                        </svg>
                        <img class="portfolio-image" height="211px" width="285" src="./images/portfolio/portfolio_11.jpg">
                    </li>
                </ul>
                <a class="portfolio-button load-more-images" href="#">
                    load more
                </a>
            </div>
        </section>
        <section class="news-container">
            <h2>
                Breaking News
            </h2>
                <ul class="news-images-list">
                    <li class="portfolio-images-item">
                        <div class="portfolio-images-label">

                            <span class="portfolio-label-text">
                                 12
                            </span>
                            <span class="portfolio-label-text">
                                Feb
                            </span>
                        </div>
                        <a href="#">
                        <img class="breaking-news-image"
                             height="208px" width="263" src="./images/news/news_1.jpg">
                        <span class="image-title">
                            Amazing Blog Post
                        </span>
                        <span class="image-author">
                            By admin
                        </span>
                        <span class="comments-count">
                            2 comment
                        </span>
                        </a>
                    </li>
                    <li class="portfolio-images-item">
                        <div class="portfolio-images-label">

                            <span class="portfolio-label-text">
                                 12
                            </span>
                            <span class="portfolio-label-text">
                                Feb
                            </span>
                        </div>
                        <a href="#">
                        <img class="breaking-news-image"
                             height="208px" width="263" src="./images/news/news_2.jpg">
                        <span class="image-title">
                            Amazing Blog Post
                        </span>
                        <span class="image-author">
                            By admin
                        </span>
                        <span class="comments-count">
                            2 comment
                        </span>
                        </a>
                    </li>
                    <li class="portfolio-images-item">
                        <div class="portfolio-images-label">

                            <span class="portfolio-label-text">
                                 12
                            </span>
                            <span class="portfolio-label-text">
                                Feb
                            </span>
                        </div>
                        <a href="#">
                        <img class="breaking-news-image"
                             height="208px" width="263" src="./images/news/news_3.jpg">
                        <span class="image-title">
                            Amazing Blog Post
                        </span>
                        <span class="image-author">
                            By admin
                        </span>
                        <span class="comments-count">
                            2 comment
                        </span>
                        </a>
                    </li>
                    <li class="portfolio-images-item">
                        <div class="portfolio-images-label">

                            <span class="portfolio-label-text">
                                 12
                            </span>
                            <span class="portfolio-label-text">
                                Feb
                            </span>
                        </div>
                        <a href="#">
                        <img class="breaking-news-image"
                             height="208px" width="263" src="./images/news/news_4.jpg">
                        <span class="image-title">
                            Amazing Blog Post
                        </span>
                        <span class="image-author">
                            By admin
                        </span>
                        <span class="comments-count">
                            2 comment
                        </span>
                        </a>
                    </li>
                    <li class="portfolio-images-item">
                        <div class="portfolio-images-label">

                            <span class="portfolio-label-text">
                                 12
                            </span>
                            <span class="portfolio-label-text">
                                Feb
                            </span>
                        </div>
                        <a href="#">
                        <img class="breaking-news-image"
                             height="208px" width="263" src="./images/news/news_5.jpg">
                        <span class="image-title">
                            Amazing Blog Post
                        </span>
                        <span class="image-author">
                            By admin
                        </span>
                        <span class="comments-count">
                            2 comment
                        </span>
                        </a>
                    </li>
                    <li class="portfolio-images-item">
                        <div class="portfolio-images-label">

                            <span class="portfolio-label-text">
                                 12
                            </span>
                            <span class="portfolio-label-text">
                                Feb
                            </span>
                        </div>
                        <a href="#">
                        <img class="breaking-news-image"
                             height="208px" width="263" src="./images/news/news_6.jpg">
                        <span class="image-title">
                            Amazing Blog Post
                        </span>
                        <span class="image-author">
                            By admin
                        </span>
                        <span class="comments-count">
                            2 comment
                        </span>
                        </a>
                    </li>
                    <li class="portfolio-images-item">
                        <div class="portfolio-images-label">

                            <span class="portfolio-label-text">
                                 12
                            </span>
                            <span class="portfolio-label-text">
                                Feb
                            </span>
                        </div>
                        <a href="#">
                        <img class="breaking-news-image"
                             height="208px" width="263" src="./images/news/news_7.jpg">
                        <span class="image-title">
                            Amazing Blog Post
                        </span>
                        <span class="image-author">
                            By admin
                        </span>
                        <span class="comments-count">
                            2 comment
                        </span>
                        </a>
                    </li>
                    <li class="portfolio-images-item">
                        <div class="portfolio-images-label">

                            <span class="portfolio-label-text">
                                 12
                            </span>
                            <span class="portfolio-label-text">
                                Feb
                            </span>
                        </div>
                        <a href="#">
                        <img class="breaking-news-image"
                             height="208px" width="263" src="./images/news/news_8.jpg">
                        <span class="image-title">
                            Amazing Blog Post
                        </span>
                        <span class="image-author">
                            By admin
                        </span>
                        <span class="comments-count">
                            2 comment
                        </span>
                        </a>
                    </li>
                </ul>
        </section>
        <section class="about-container">
<h2 class="about-us">
    What People Say About theHam
</h2>
            <svg class="about-us-decorate" width="44" height="31" viewBox="0 0 44 31" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd" d="M9.65845 11.9026C14.9691 11.9026 19.2741 16.1757 19.2741 21.4484C19.2741 26.7195 14.9691 30.993 9.65845 30.993C4.34797 30.993 0.0429109 26.7195 0.0429109 21.4484L0 20.0841C0 9.54111 8.61007 0.993652 19.2312 0.993652V6.44727C15.562 6.44727 12.1124 7.86613 9.51792 10.4424C9.0185 10.9377 8.56269 11.466 8.15163 12.0211C8.64259 11.9451 9.14578 11.9026 9.65845 11.9026ZM34.3844 11.9026C39.6949 11.9026 43.9999 16.1757 43.9999 21.4484C43.9999 26.7195 39.6949 30.993 34.3844 30.993C29.0738 30.993 24.7687 26.7195 24.7687 21.4484L24.7258 20.0841C24.7258 9.54111 33.336 0.993652 43.957 0.993652V6.44727C40.2879 6.44727 36.8383 7.86613 34.2438 10.4424C33.7443 10.9377 33.2886 11.466 32.8774 12.0211C33.3685 11.9451 33.8715 11.9026 34.3844 11.9026Z" fill="#18CFAB"/>
            </svg>
            <span class="feedback">
                Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem,
                non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
                Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa.
                Morbi pulvinar odio eget aliquam facilisis.
            </span>
            <span class="reviewer">
                hasan ali
            </span>
            <span class="reviewer-profession">
                UX Designer
            </span>
            <img class="image-round big-image" height="143px" width="143" src="./images/reviewers/reviewer_1.jpg">
<nav class="reviewer-menu">
    <div class="previous-reviewer">
    </div>
    <ul class="reviewers-list">
        <li class="reviewer-list-item">
            <img class="image-round" height="60px" width="60px" src="./images/reviewers/reviewer_1.jpg">
        </li>
        <li class="reviewer-list-item active">
            <img class="image-round" height="60px" width="60px" src="./images/reviewers/reviewer_2.jpg">
        </li>
        <li class="reviewer-list-item">
            <img class="image-round" height="60px" width="60px" src="./images/reviewers/reviewer_3.jpg">
        </li>
        <li class="reviewer-list-item">
            <img class="image-round" height="60px" width="60px" src="./images/reviewers/reviewer_4.jpg">
        </li>
        <li class="reviewer-list-item">
            <img class="image-round" height="60px" width="60px" src="./images/reviewers/reviewer_5.jpg">
        </li>
        <li class="reviewer-list-item">
            <img class="image-round" height="60px" width="60px" src="./images/reviewers/reviewer_6.jpg">
        </li>
    </ul>
    <div class="next-reviewer">
    </div>
</nav>
        </section>
        <section class="gallery">
            <h2>
                Gallery of best images
            </h2>
            <div class="gallery-image-container">
                <img class="gallery-grid-item"
                        src="./images/best_gallery/gallery_1.jpg"
                        alt="gallery_1"
                        height="363px"
                        width="370x"
                />
                <img
                        src="./images/best_gallery/gallery_2.jpg"
                        alt="gallery_2"
                        height="263px"
                        width="370x"
                />
                <img
                        src="./images/best_gallery/gallery_3.jpg"
                        alt="gallery_2"
                        height="263px"
                        width="370x"
                />
                <img
                        src="./images/best_gallery/gallery_2.jpg"
                        alt="gallery_2"
                        height="233px"
                        width="370x"
                />
                <img
                        src="./images/best_gallery/gallery_3.jpg"
                        alt="gallery_2"
                        height="323px"
                        width="370x"
                />
                <img
                        src="./images/best_gallery/gallery_2.jpg"
                        alt="gallery_2"
                        height="663px"
                        width="370x"
                />
                <ul class="gallery-inner-image-container">
                    <li class="inner-image-container-item">
                        <svg class="gallery-image-icon image-icon-on-screen" width="12" height="11" viewBox="0 0 12 11" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M0.700061 10C0.700061 10.1657 0.834376 10.3 1.00006 10.3L3.70006 10.3C3.86575 10.3 4.00006 10.1657 4.00006 10C4.00006 9.83431 3.86575 9.7 3.70006 9.7H1.30006V7.3C1.30006 7.13431 1.16575 7 1.00006 7C0.834376 7 0.700061 7.13431 0.700061 7.3L0.700061 10ZM3.78793 6.78787L0.787929 9.78787L1.21219 10.2121L4.21219 7.21213L3.78793 6.78787Z" fill="#F8FCFE"/>
                            <path d="M0.999864 0.700202C0.834179 0.700267 0.699917 0.834634 0.699982 1.00032L0.701042 3.70032C0.701107 3.866 0.835474 4.00027 1.00116 4.0002C1.16685 4.00014 1.30111 3.86577 1.30104 3.70008L1.3001 1.30008L3.7001 1.29914C3.86579 1.29908 4.00005 1.16471 3.99998 0.999024C3.99992 0.833338 3.86555 0.699077 3.69986 0.699141L0.999864 0.700202ZM4.21321 3.78681L1.21203 0.787986L0.787933 1.21242L3.78911 4.21124L4.21321 3.78681Z" fill="#F8FCFE"/>
                            <path d="M11.3001 1C11.3001 0.834315 11.1657 0.7 11.0001 0.7L8.30006 0.7C8.13438 0.7 8.00006 0.834315 8.00006 1C8.00006 1.16569 8.13438 1.3 8.30006 1.3H10.7001V3.7C10.7001 3.86569 10.8344 4 11.0001 4C11.1657 4 11.3001 3.86569 11.3001 3.7L11.3001 1ZM8.21219 4.21213L11.2122 1.21213L10.7879 0.787868L7.78793 3.78787L8.21219 4.21213Z" fill="#F8FCFE"/>
                            <path d="M11.0297 10.2727C11.1954 10.2712 11.3285 10.1357 11.327 9.97001L11.3026 7.27012C11.3011 7.10445 11.1656 6.97135 10.9999 6.97285C10.8342 6.97435 10.7011 7.10988 10.7026 7.27555L10.7243 9.67546L8.32442 9.69717C8.15874 9.69867 8.02565 9.8342 8.02715 9.99988C8.02865 10.1656 8.16417 10.2986 8.32985 10.2971L11.0297 10.2727ZM7.7898 7.21404L10.8168 10.1868L11.2372 9.75869L8.2102 6.78596L7.7898 7.21404Z" fill="#F8FCFE"/>
                        </svg>

                        <svg class="gallery-image-icon image-icon-zoom" width="10" height="10" viewBox="0 0 10 10" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M5.37262 5.66669L9 9" stroke="white"/>
                            <circle cx="3.5" cy="3.5" r="3" stroke="white"/>
                        </svg>

                        <img
                                src="./images/best_gallery/gallery_2.jpg"
                                alt="gallery_2"
                                height="185px"
                                width="170x"
                        />
                    </li>
                    <li class="inner-image-container-item">
                        <svg class="gallery-image-icon image-icon-on-screen" width="12" height="11" viewBox="0 0 12 11" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M0.700061 10C0.700061 10.1657 0.834376 10.3 1.00006 10.3L3.70006 10.3C3.86575 10.3 4.00006 10.1657 4.00006 10C4.00006 9.83431 3.86575 9.7 3.70006 9.7H1.30006V7.3C1.30006 7.13431 1.16575 7 1.00006 7C0.834376 7 0.700061 7.13431 0.700061 7.3L0.700061 10ZM3.78793 6.78787L0.787929 9.78787L1.21219 10.2121L4.21219 7.21213L3.78793 6.78787Z" fill="#F8FCFE"/>
                            <path d="M0.999864 0.700202C0.834179 0.700267 0.699917 0.834634 0.699982 1.00032L0.701042 3.70032C0.701107 3.866 0.835474 4.00027 1.00116 4.0002C1.16685 4.00014 1.30111 3.86577 1.30104 3.70008L1.3001 1.30008L3.7001 1.29914C3.86579 1.29908 4.00005 1.16471 3.99998 0.999024C3.99992 0.833338 3.86555 0.699077 3.69986 0.699141L0.999864 0.700202ZM4.21321 3.78681L1.21203 0.787986L0.787933 1.21242L3.78911 4.21124L4.21321 3.78681Z" fill="#F8FCFE"/>
                            <path d="M11.3001 1C11.3001 0.834315 11.1657 0.7 11.0001 0.7L8.30006 0.7C8.13438 0.7 8.00006 0.834315 8.00006 1C8.00006 1.16569 8.13438 1.3 8.30006 1.3H10.7001V3.7C10.7001 3.86569 10.8344 4 11.0001 4C11.1657 4 11.3001 3.86569 11.3001 3.7L11.3001 1ZM8.21219 4.21213L11.2122 1.21213L10.7879 0.787868L7.78793 3.78787L8.21219 4.21213Z" fill="#F8FCFE"/>
                            <path d="M11.0297 10.2727C11.1954 10.2712 11.3285 10.1357 11.327 9.97001L11.3026 7.27012C11.3011 7.10445 11.1656 6.97135 10.9999 6.97285C10.8342 6.97435 10.7011 7.10988 10.7026 7.27555L10.7243 9.67546L8.32442 9.69717C8.15874 9.69867 8.02565 9.8342 8.02715 9.99988C8.02865 10.1656 8.16417 10.2986 8.32985 10.2971L11.0297 10.2727ZM7.7898 7.21404L10.8168 10.1868L11.2372 9.75869L8.2102 6.78596L7.7898 7.21404Z" fill="#F8FCFE"/>
                        </svg>

                        <svg class="gallery-image-icon image-icon-zoom" width="10" height="10" viewBox="0 0 10 10" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M5.37262 5.66669L9 9" stroke="white"/>
                            <circle cx="3.5" cy="3.5" r="3" stroke="white"/>
                        </svg>
                        <img
                                src="./images/best_gallery/gallery_2.jpg"
                                alt="gallery_2"
                                height="185px"
                                width="170x"
                        />
                    </li>
                </ul>


                <img
                        src="./images/best_gallery/gallery_2.jpg"
                        alt="gallery_2"
                        height="263px"
                        width="370x"
                />
                <img
                        src="./images/best_gallery/gallery_2.jpg"
                        alt="gallery_2"
                        height="663px"
                        width="370x"
                />
            </div>

            <a href="#" class="gallery-button load-more-images">
                load more
            </a>
        </section>
     </main>

    <footer class="footer">
<span class="copyright">
    © Copyright 2015 theHam | All Rights Reserved
</span>
      </footer>
    <script src="./js/masonry.js"></script>
    <script src="./js/index.js"></script>
  </body>
</html>